欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

pda版的vc++2005支持文件

更新时间: 2014-01-05 02:48:24 责任编辑: Author_N1

 

求一个PDA版的VC++2005支持文件
如题,一定要是PDA版本的,我在PDA上面访问SAP,其中有一个组件(sapnco_utils)貌似是用VC++2005编译的,所以PDA上面总是提示找不到这个程序集,估计应该在PDA上面安装一个VC++2005的LIB就可以了,但是一直没找到,也不知道到底有没有支持PDA的VC++2005LIB文件,哪位朋友如果知道的话告知一下,万分感谢。

--参考方法--
估计这个很难,x86和arm是不同的体系,除非你有源代码,重新编译过去那还可以。
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:48:24
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/14629/
本文WWW.DOC100.NET DOC100.NET版权所有。